<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright 2015 Luya Tshimbalanga <luya@fedoraproject.org> -->
<component type="addon">
<id>gimp-separate+</id>
<extends>gimp.desktop</extends>
<name>CMYK Separator</name>
<summary>A plug-in converting an RGB image to CMYK format.</summary>
<url type="homepage">http://cue.yellowmagic.info/softwares/separate-plus/</url>
<url type="bugtracker">https://osdn.jp/projects/separate-plus/ticket/</url>
<metadata_license>CC0-1.0</metadata_license>
<project_license>GPL-2+</project_license>
<updatecontact>luya_at_fedoraproject.org</updatecontact>
</component>
